For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
API StatusPartner Portal
HomeGuidesAPI ExplorerSDKsGitHubSupport
HomeGuidesAPI ExplorerSDKsGitHubSupport
  • API Concepts
    • Overview
    • Environments and URLs
    • Authentication
    • API versioning
    • Rate limiting
    • HTTP headers
    • Pagination, sorting, and filtering
  • General
  • Common
  • Accounts payable
  • Accounts receivable
      • GETGet payment reminder configurations
      • POSTCreate a payment reminder configuration
      • GETGet a payment reminder configuration by ID
      • DELDelete a payment reminder configuration
      • PATCHUpdate a payment reminder configuration
  • E-invoicing
  • Payments
  • Accounting integration
  • Expense management
  • Utilities
LogoLogo
API StatusPartner Portal
Accounts receivablePayment reminders

Get payment reminder configurations

GET
/payment_reminders
GET
/v1/payment_reminders
$curl https://api.sandbox.monite.com/v1/payment_reminders \
> -H "x-monite-version: 2024-05-25" \
> -H "x-monite-entity-id: 9d2b4c8f-2087-4738-ba91-7359683c49a4" \
> -H "Authorization: Bearer <token>"
1{
2 "data": [
3 {
4 "id": "id",
5 "created_at": "2024-01-15T09:30:00Z",
6 "updated_at": "2024-01-15T09:30:00Z",
7 "entity_id": "entity_id",
8 "name": "name",
9 "status": "active",
10 "recipients": {
11 "bcc": [
12 "bcc"
13 ],
14 "cc": [
15 "cc"
16 ],
17 "to": [
18 "to"
19 ]
20 },
21 "term_1_reminder": {
22 "body": "body",
23 "days_before": 1,
24 "subject": "subject"
25 },
26 "term_2_reminder": {
27 "body": "body",
28 "days_before": 1,
29 "subject": "subject"
30 },
31 "term_final_reminder": {
32 "body": "body",
33 "days_before": 1,
34 "subject": "subject"
35 }
36 }
37 ]
38}
Was this page helpful?
Previous

Create a payment reminder configuration

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Headers

x-monite-versionstringRequired
x-monite-entity-idstringRequired
The ID of the entity that owns the requested resource.

Response

Successful Response
datalist of objects

Errors

401
Get Payment Reminders Request Unauthorized Error
403
Get Payment Reminders Request Forbidden Error
422
Get Payment Reminders Request Unprocessable Entity Error
429
Get Payment Reminders Request Too Many Requests Error